# RakNet::RoomMemberReadyStatusSet_Notification Struct Reference
[RoomsNotifications]

Another room member has changed their ready status. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::RoomMemberReadyStatusSet_Notification:

List of all members.

## Detailed Description

Another room member has changed their ready status.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h